name: tank_tigers
timestamp: 1756381987
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home-new
  timestamp: 1578155165
positions: {  }
sections:
  top: Top
  navigation: Navigation
  intro: Intro
  features: Features
  utility: Utility
  above: Above
  testimonials: Testimonials
  expanded: Expanded
  header: Header
  mainbar: Mainbar
  sidebar: Sidebar
  footer: Footer
  offcanvas: Offcanvas
particles:
  content:
    system-content-1587: 'Page Content'
  custom:
    custom-3439: 'Custom HTML'
    custom-3895: 'Copyright and Menu'
    custom-1025: 'Custom HTML'
    custom-2687: 'Social Links'
    custom-9157: 'Custom HTML'
  menu:
    menu-3946: Menu
    menu-2122: Menu
    menu-4612: Menu
  messages:
    system-messages-9205: 'System Messages'
  logo:
    logo-6545: 'Logo / Image'
  mobile-menu:
    mobile-menu-2092: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    footer: footer
    offcanvas: offcanvas
    custom-3439: custom-8569
    menu-3946: menu-9169
    system-messages-9205: system-messages-7972
    logo-6545: logo-9608
    menu-2122: menu-6409
    menu-4612: menu-8518
    custom-3895: custom-2125
    custom-1025: custom-9012
    custom-2687: custom-2491
    custom-9157: custom-5345
    mobile-menu-2092: mobile-menu-5697
